uuid: afee5d5b-2cc5-4d04-ad78-e38994489c7f
langcode: ru
status: false
dependencies:
  module:
    - system
  theme:
    - nppk
_core:
  default_config_hash: fRKXNB91UxDvEMkzCR8ZBsawfC6Fqbme2gtobei3gu4
id: nppk_branding
theme: nppk
region: navbar
weight: 2
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Брендинг сайта'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
